busimatch - Bug #305

Feature # 301 (Open): User site
Feature # 302 (Open): [Authentication]
Feature # 304 (Open): [Authentication][Test]

[User site] [Hompage] Giao dién hién thi khac DS

08/16/2024 07:06 AM - Nguyén Tra

Status: Open
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/21/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://user.busimatch.dt-solution.com/

*l] Cac budc tai hién:
1. Tai trang homepage
2. Ki€ém tra hién thj théng tin

0 Két qua hién tai:
2. Giao dién hién thj khac DS

0 Két qua mong mudn:
2. Giao dién hién thj nhu DS

History

#1 - 08/16/2024 04:06 PM - Nguyén Tra
- File 1.png added
- File 2.png added
- File 3.png added
- File 4.png added
- File 5.png added

#2 - 08/16/2024 04:06 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#3 - 08/16/2024 07:24 PM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra
